[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TExtCommonDialog.SetLeft

Sets the value for the Left property.

## Declaration

Source position: extdlgs.pas line 124

`protected procedure TExtCommonDialog.SetLeft(`
`AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the property.

## See also

TExtCommonDialog.Left |  | Contains the left coordinate for the dialog form.